// Copyright 2012-present OSBI Ltd
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.

.fullscreen {
  width: 100%;
  height: 100%;
  background-color: #fff;

  &.fullscreen-enabled {
    overflow-y: auto;

    .sku-table-wrapper {
      margin: 0 auto;
      font-size: 200%;
      font-weight: 500;

      td {
        font-size: 100%;
      }
    }
  }
}

.sku-workspace-results {
  // overflow: auto;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 10px;
  line-height: 1.3;
}
